<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" id="take-screenshot" xml:lang="es">

  <info>
    <link type="guide" xref="index#options"/>

    <revision pkgversion="3.8" date="2013-03-23" status="final"/>
    <revision pkgversion="3.12" date="2014-03-05" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@googlemail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Tomar una captura de pantalla de un escritorio remoto.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2011-2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2011-2012</mal:years>
    </mal:credit>
  </info>

  <title>Tomar una captura de pantalla</title>

  <p>Solo puede capturar la pantalla de los escritorios a los que está conectado usando la herramienta proporcionada por el <app>Visor de escritorios remotos</app>.</p>

  <steps>
    <item>
      <p>Elija <guiseq><gui style="menu">Remoto</gui> <gui style="menuitem">Capturar pantalla</gui></guiseq> o pulse el botón <gui>Capturar pantalla</gui> en la barra de herramientas.</p>
    </item>
    <item>
      <p>En el campo <gui>Nombre</gui> introduzca el nombre con el que quiere que se guarde la captura de pantalla.</p>
    </item>
    <item>
      <p>Desde la lista desplegable <gui>Guardar en carpeta</gui>, seleccione la carpeta en la que quiere guardar la captura de pantalla. También puede <gui>Examinar otra carpeta</gui> para seleccionar una que no esté en la lista desplegable.</p>
    </item>
    <item>
      <p>Pulse <gui style="button">Guardar</gui> para guardar la captura de pantalla.</p>
    </item>
  </steps>

</page>
